<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="../assets/css/salesOrder.css">
    <link rel = "icon" href = "../assets/image/Manila Bay Thread Icon.png">
    
    <title>Customer Portal</title>
</head>
<body>
        <nav id="navBar">
            <img id="navBarIcon" src="../assets/image/Manila Bay Threads Logo.png">
            <div id="userMenuNav">
            </div> 
        </nav>
      
    <div id="menuHeader">
        <a>Sales Quote Menu</a>
    </div>

    <div id="SalesOrderMenu" class="buttonContainer"></div>

    <script src="../assets/js/navBar.js"></script>
    <script src="../assets/js/addOnMenu.js"></script>   
</body>
<footer class="footer"></footer>
<script src="../assets/js/footer.js"></script>
</html>